KF5KROSS(1)

NAMN
kf5kross - KDE-program för att köra kross-skript.

ÖVERSIKT

kf5kross [-h, --help] [-v, --version] [--author] [--license] [fil ...]

BESKRIVNING

kf5kross kör kross-skript skrivna i KDE:s JavaScript, Python, Ruby, Java(TM) och Falcon.

Kommandoradsverktyget används för alla skript som inte har ett grafiskt användargränssnitt, t.ex. Calligra Sheets har ett antal sådana.

VÄLJARE

-h--help
    Visa hjälp om väljare.

-v--version
    Visa versionsinformation.

--author
    Visa information om upphovsman.

--license
    Visa licensinformation.

fil...
    Filerna med skripten att köra.

ANVÄNDNING

kf5kross fil kör skriptet i fil efter att ha laddat tolkinsticksprogrammet för skriptets språk (detekterat av filnamnets suffix).

För att tolka andra språk än KDE:s JavaScript, måste kdebindings vara installerat.

SE OCKSÅ

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Se http://kross.dipe.org/solution.html för mer information och handledningar.

FEL

Använd KDE:s felspårningssystem[1] för att rapportera fel.

AUTHOR

Sebastian Sauer <mail@dipe.org>
    Author.

NOTER

1.  KDE:s felspårningssystem
    https://bugs.kde.org